[yunqa.de] What are the plans for new version of DISQLite3

  • From: holman <holman@xxxxxxx>
  • To: yunqa@xxxxxxxxxxxxx
  • Date: Tue, 21 May 2019 16:51:28 +0300

Hi.

  SQLite 3.26.0 and 3.27.0 have vulnerability.
  When do you plan to create new DISQLite based on SQLite 3.28 (that contains a 
fix)?

-- 
 holman                          mailto:holman@xxxxxxx

_______________________________________________
Delphi Inspiration mailing list
yunqa@xxxxxxxxxxxxx
//www.freelists.org/list/yunqa



Other related posts: